@font-face {
  font-family: "HelveticaNeueLTGEORoman";
  font-style: normal;
  font-weight: 400;
  src: url("/storage/fonts/HelveticaNeueLTGEORoman.ttf");
}
@font-face {
  font-family: "HelveticaNeueLTGEOHeavy";
  font-style: normal;
  font-weight: 400;
  src: url("/storage/fonts/HelveticaNeueLTGEOHeavy.ttf");
}
@font-face {
  font-family: "bpg-arial";
  font-style: normal;
  font-weight: 400;
  src: url("/storage/fonts/bpg-arial.ttf");
}
body,
input,
textarea,
select {
  font: 15px/140% "bpg-arial";
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "HelveticaNeueLTGEORoman";
  font-weight: normal;
  line-height: 120%;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 28px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 13px;
}
